Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Enumerations | Variables
normalis.h File Reference
`#include <stdio.h>`
`#include "host.h"`

Go to the source code of this file.

## Classes

class | DENORM_SEG
class | DENORM

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::NormalizationMode { tesseract::NM_BASELINE = -3, tesseract::NM_CHAR_ISOTROPIC = -2, tesseract::NM_CHAR_ANISOTROPIC = -1 }

## Variables

const int | kBlnCellHeight = 256
const int | kBlnXHeight = 128
const int | kBlnBaselineOffset = 64

## Variable Documentation

const int kBlnBaselineOffset = 64

Definition at line 28 of file normalis.h.

const int kBlnCellHeight = 256

Definition at line 26 of file normalis.h.

const int kBlnXHeight = 128

Definition at line 27 of file normalis.h.